# H2T Thesis Template


## Thesis submission

To submit the thesis send a digital PDF version to your supervisor.  A digital
scan of the signature must be included. Add the secretary to the CC field.

